Subject: bug#21969: VC opens new window to display minimal messages

From: Dmitry Gutov <[email-masked]>
Date: Sun, 22 Nov 2015 18:46:39 +0200

On 11/22/2015 06:20 PM, Eli Zaretskii wrote:

> FWIW, I think changing it back to synchronous would be a step
> backward.

In a sense, it is. But then, if the diff command is fast enough when 
using all backends where I've changed it back, we should be able to live 
with it.